
/* THESE ARE YOUR CUSTOMER COLORS */

body {
  background: url('https://ixpolepublic.blob.core.windows.net/ixpole/tenants/ubb/images/background.jpg?v=20260421152550187') center top no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.ixp-primary-bg{
    background: #691c33 !important;
    color: #FFFFFF !important;
}

.btn.ixp-primary-bg:focus,
.btn.ixp-primary-bg:active,
.btn.ixp-primary-bg:disabled{
    background: #691c33 !important;
    color: #FFFFFF !important;
    opacity:0.8;
}

.btn.ixp-primary-bg:hover{
    transform: translateY(1px);
}

.ixp-secondary-bg{
    background: #691c33  !important;
    color: #FFFFFF !important;
}

.btn.ixp-secondary-bg:focus,
.btn.ixp-secondary-bg:active,
.btn.ixp-secondary-bg:disabled{
    background: #691c33 !important;
    color: #FFFFFF  !important;
    opacity:0.8;
}

.btn.ixp-secondary-bg:hover{
    transform: translateY(1px);
}

.ixp-primary-color{
    color: #691c33 !important;
}

.ixp-secondary-color{
    color: #691c33 !important;
}

.ixp-primary-border-color{
    border-color: #691c33 !important;
}

.ixp-secondary-border-color{
    border-color: #691c33 !important;
}

    